version: 1.1.5
files:
  - url: SNPIT-Setup.exe
    sha512: cASDIa7oiqZ7VktIlkurv3Cl1b290V6RDq0p9MmDsyQNedHfXJCFtQsT/kC8b9OuyTS2g3PS8TR/Z/jStuFwLw==
    size: 107244020
path: SNPIT-Setup.exe
sha512: cASDIa7oiqZ7VktIlkurv3Cl1b290V6RDq0p9MmDsyQNedHfXJCFtQsT/kC8b9OuyTS2g3PS8TR/Z/jStuFwLw==
releaseDate: '2026-04-11T12:13:50.812Z'
